.header-bar {
    width: 100%;
    text-align: center;
    height: 85px;
    padding-left: 65px;
    padding-top: 65px;
    padding-bottom: 15px;
    margin-left: -50px;
    margin-top: -50px;
    position: fixed;
    top: 0;
    margin-bottom: 30px;
    background: rgb(255,130,85);
    background: linear-gradient(0deg, rgba(255,130,85,1) 0%, rgba(255,177,85,1) 26%, rgba(255,243,169,1) 100%);
}

.header-bar p {
    display: inline-block;
    margin: 0 auto;
}

main {
    width: 100%;
    padding-top: 155px;
    margin-left: -50px;
    padding-left: 65px;
    padding-bottom: 35px;
    background: rgb(255,202,149);
    background: linear-gradient(0deg, rgba(255,202,149,1) 0%, rgba(255,215,168,1) 52%, rgba(255,239,190,1) 100%);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: calc(80vh - 80px);
}

h1, h2, h3 {
    font-family: "OhWhale";
    text-align: center;
}
p, table, ol {
    font-family: "LouisGeorgeCafe";
}
a {
    text-decoration: none;
    color: rgb(255,130,85)
}

.footer-bar {
    clear: both;
    position: relative;
    width: 100%;
    color: white;
    text-align: center;
    height: 80px;
    bottom: 0;
    padding-left: 65px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: -50px;
    margin-bottom: -20px;
    background: rgb(255,130,85);
}





@font-face {
    font-family: "OhWhale";
    src: url(oh-whale.ttf);
}
@font-face {
    font-family: "LouisGeorgeCafe";
    src: url(louis-george-cafe.ttf);
}





.home-grid {
    display: grid;
    grid-template-columns:repeat(auto-fill, minmax(250px, 1fr));
    column-gap: 35px;
    grid-auto-flow: row;
}
